acl all src 0.0.0.0/0
acl localsrc src 192.168.0.0/16
acl kurnai dst 192.168.0.0/255.255.0.0
acl outpost url_regex outpost\.real
acl redpup url_regex redpup\.real
acl linux_serv src 192.168.151.0/24
acl localhost src 127.0.0.1/32
acl snmppublic snmp_community public
acl snmpkurnai snmp_community kurnai
snmp_access allow snmppublic localhost
snmp_access deny all
snmp_incoming_address 0.0.0.0
snmp_outgoing_address 0.0.0.0
http_port 3128 8080
icp_port 3130

snmp_access allow snmppublic localhost
snmp_access deny all

snmp_incoming_address 0.0.0.0
snmp_outgoing_address 0.0.0.0

snmp_port 3401 

#snmp_mib_path /usr/share/squid/etc/mib.txt 

#snmp_agent_conf view all .1.3.6 included 
#snmp_agent_conf view squid .1.3.6 included 
#snmp_agent_conf user squid - all all public 
#snmp_agent_conf user all all all all squid 
#snmp_agent_conf community public squid squid 
#snmp_agent_conf community readwrite all all 


cache_dir ufs /var/spool/squid 5000 16 256

cache_peer proxy.somdomain parent 3128 3130 no-query login=PASS
visible_hostname sand
http_access deny outpost
http_access deny redpup
http_access allow all
icp_access allow linux_serv
never_direct allow all




